Hermos API

List Customer Emails

GET/customer_emails

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
cursor?string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/customer_emails"
{  "data": [    {      "object": "customer_email",      "id": "string",      "livemode": true,      "created_at": "string",      "updated_at": "string",      "key": "string",      "group": "payments",      "name": "string",      "audience": "buyers",      "trigger_description": "string",      "timing": {        "days_before": 0,        "min": 0,        "max": 0,        "of": "first_charge",        "monthly_enabled": false      },      "enabled": true,      "can_disable": true,      "status": "after_launch",      "wording": {        "subject": "string",        "own_line": "string"      },      "in_product": {        "available": true,        "enabled": true      }    }  ],  "pagination": {    "has_more": true,    "next_cursor": "string",    "as_of": "string"  },  "request_id": "string"}